<p id="notice"><%= notice %></p>

<h1>Cargos</h1>

<table>
  <thead>
    <tr>
      <th>Nome</th>
      <th>Porcentagem</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @offices.each do |office| %>
      <tr>
        <td><%= office.nome %></td>
        <td><%= office.porcentagem %></td>
        <td><%= link_to 'Show', office, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= link_to 'Edit', edit_office_path(office), class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= button_to 'Destroy', office, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary", method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Office', new_office_path, class: "btn btn-primary" %>
